#introspection_failed=Introspection of a bean failed.
property_read_invocation_failed=Failed to execute get method.
property_write_invocation_failed=Failed to execute set method.
attribute_id_missing=The attribute 'id' is missing.
attribute_type_missing=The attribute 'type' is missing.
deserialization_failure=While deserializing a failure occured.
class_not_found=Could not find class necessary for deserialization.
constructor_not_found=Could not find constructor necessary for deserialization.
instantiation_failed=Failed to instantiate class.
method_invocation_forbidden=Failed to invoke method due to access restrictions.
class_instantiation_forbidden=Failed to instantiate class due to access restrictions.
unexpected_property=It was attempted to set a property although no object to set it in was present.
unexpected_state=A surrounding context for an object was not present.
adapter_instantiation_failure=Failed to instantiate adapter class: